3 comments
Comment actions Permalink

Oh, I was so eager to get the latest build hoping
for EJB support finished.

Just wanted to let you know there are people whose work
depends on the EJB support.

r.

Stanislav Davydov wrote:

Changes in build 876 from 873
- EJB. EJB support is not functional in this build. Please do not report EJB
related bugs.


0
Comment actions Permalink

If your work depends on IntelliJ IDEA then use the stable (3.0.x) versions. Aurora is for testing, not for production.

0
Comment actions Permalink

Of course - I use several 7xx and a few 8xx builds.
Lately, I've been limited to 7xx for any heavy EJB related
projects.
It's just that I'm an upgrade freak and want to see
and try all the newest stuff.
And the IntelliJ EAP build qualities are typically far beyond
"just for testing".

r.


Marcus Brito wrote:

If your work depends on IntelliJ IDEA then use the stable (3.0.x) versions. Aurora is for testing, not for production.


0

Please sign in to leave a comment.